package com.ruoyi.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Description:
 * @Author: wenhao
 * @Create: 2025/10/05 10:02
 * @Version: 1.0
 */
@Getter
@AllArgsConstructor
public enum AutoScoreStatusEnum implements BaseValidEnum<String> {
    /**
     * 未开启
     */
    NOT_STARTED("0", "未评审"),
    /**
     * 评审中
     */
    UNDER_REVIEW("1", "评审中"),
    /**
     * 评审完成
     */
    REVIEW_COMPLETED("2", "评审完成");

    private final String code;

    private final String desc;

}
